Subject: Re: less [not owner]
From: [email-masked] ("Grant Leslie")

24 Jan 1997 22:27:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-2
Content-Transfer-Encoding: 7bit
Original-To: "Philippe Le Foll" <[email-masked]>
Original-Cc: "GNU-WIN32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1160
Original-Sender: [email-masked]

> I down loaded B17 + less + pd curse.
> 
> B17 work fine, but less refuse to start with message
> 
>          "not owner"
> 
> As we don't have strace or any equivalent product under NT I don't
> see where it comes from.
> 
> Note: I tryed "less330-cygwin32.zip"
> 
> If there is a FAQ for NT less and curse please let us know, I did
> not found any help for NT binary installation in this zip file.

Sorry about that, those programs where compiled under Win95 using the
ld option -s which strips the files, and apparently, makes them
unusable under NT....!!!! They do work on Win95 though.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".